Bug 23349 - new version of java-1.8.0-openjfx
Summary: new version of java-1.8.0-openjfx
Status: ASSIGNED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: has_procedure
Keywords: feedback
Depends on:
Blocks:
 
Reported: 2018-07-26 09:35 CEST by Nicolas Salguero
Modified: 2018-07-30 13:12 CEST (History)
2 users (show)

See Also:
Source RPM: java-1.8.0-openjfx
CVE:
Status comment:


Attachments

Description Nicolas Salguero 2018-07-26 09:35:55 CEST
Hi,

There is a new version of openjfx which come in sync with openjdk.

Best regards,

Nico.
Comment 1 Nicolas Salguero 2018-07-26 09:38:36 CEST
Suggested advisory:
========================

The updated package is synched with java-1.8.0-openjdk-1.8.0.181-1.b13.1.mga6.

========================

Package in core/updates_testing:
========================
java-1.8.0-openjfx-1.8.0.181-1.b12.1.mga6

from SRPM:
java-1.8.0-openjfx-1.8.0.181-1.b12.1.mga6.src.rpm

The test procedure is in bug 20220, comment 3.

Status: NEW => ASSIGNED
Source RPM: (none) => java-1.8.0-openjfx
Assignee: bugsquad => qa-bugs
Whiteboard: (none) => has_procedure

Comment 2 Herman Viaene 2018-07-27 11:04:09 CEST
MGA6-32
cannot select - java-1.8.0-openjfx-1.8.0.181-1.b12.1.mga6.i586 (vanwege onvoldane java-1.8.0-openjdk[== 1:1.8.0.181-1.b13.1.mga6])
There is only a openjdk 1:1.8.0.181-1.b12.1.mga6 src package available right now.

CC: (none) => herman.viaene

Comment 3 Len Lawrence 2018-07-30 09:27:59 CEST
Same here.  Starting from java-1.8.0-openjfx-1.8.0.172-1.b11.1.mga6

Sorry, the following package cannot be selected:

- java-1.8.0-openjfx-1.8.0.181-1.b12.1.mga6.x86_64 (due to unsatisfied java-1.8.0-openjdk[== 1:1.8.0.181-1.b13.1.mga6])

$ sudo urpmi java-1.8.0-openjdk
Package java-1.8.0-openjdk-1.8.0.172-1.b11.1.mga6.x86_64 is already installed
Marking java-1.8.0-openjdk as manually installed, it won't be auto-orphaned
writing /var/lib/rpm/installed-through-deps.list
$ sudo urpmi -y java-1.8.0-openjdk
No package named java-1.8.0-openjdk
The following packages contain java-1.8.0-openjdk: icedtea-web, java-1.8.0-openjdk, java-1.8.0-openjdk-accessibility, java-1.8.0-openjdk-demo, ...
You should use "-a" to use all of them

CC: (none) => tarazed25

Len Lawrence 2018-07-30 13:12:36 CEST

Keywords: (none) => feedback


Note You need to log in before you can comment on or make changes to this bug.